Оборудование для промышленности
Промышленное оборудование
Избранное
Каталог товаров
Подобрать товар

Planet

ICS-2200T Planet

Артикул / SKU
ICS-2200T
Производитель
Planet
Раздел
Прочее промышленное оборудование

61 606,80 ₽

Связаться в мессенджере

WhatsApp и Telegram — с готовым текстом. Для MAX — скопируйте сообщение и вставьте в чат.

Промышленное оборудование бренда Planet, артикул производителя ICS-2200T. Основные характеристики: Тип товара: Промышленное оборудование; Максимальная рабочая температура: 75°C; Минимальная рабочая температура: -40°C; Количество портов: 2. Цена указана в карточке товара. Поставка по России, Казахстану, Беларуси и странам СНГ.

Характеристики

Тип товара
Промышленное оборудование
Статус RoHS
Y
Максимальная рабочая температура
75°C
Стандарты / сертификаты
RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC 2732, RFC 4443
Минимальная рабочая температура
-40°C
Количество портов
2
Nominal напряжение питания
12 to 48 В dc
Operating System
Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012
Connection Port
2 (ICS 2200T), 4 (ICS 2400T) Ports
Maximum Baud Rate
921.6kbps
Описание товара

ICS-2200T Planet Промышленное оборудование Planet — промышленное оборудование для эксплуатации, ремонта, автоматизации и технического обслуживания. Артикул производителя: ICS-2200T . Назначение и применение Подходит для производственных предприятий, сервисных организаций, монтажных компаний и инженерных служб. Основные характеристики Тип товара: Промышленное оборудование Максимальная рабочая температура: 75°C Минимальная рабочая температура: -40°C Количество портов: 2 Заказ и поставка Цена указана в карточке товара. Перед заказом проверьте исполнение, совместимость и комплектность. Организуем поставку по России, Казахстану, Беларуси и другим странам СНГ.

В этой подкатегории

Корзина

Выбранные товары

Коммерческое предложение

Запросить КП

Товар

Артикул:

Укажите контакты для подготовки предложения по выбранному товару. * Обязательные поля.

Для отправки заявки включите JavaScript. Или напишите на order@ooowin.ru.